<!DOCTYPE html>
<html>
    {{- partial "head.html" . -}}
    <body id="page-top">
        {{- partial "navigation.html" . -}}
        <section id="page">
            <div id="content" class="container" >
            {{- block "main" . }}{{- end }}
            </div>
        </section>
        {{- partial "footer.html" . -}}
        {{- partial "bootstrapfooter.html" . -}}
    </body>
</html>
